<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce9a748950a14c9bd2240d2f99dec877">
  <dict>
    <!--2022-03-29 15:37:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
